#footer {
  height:32px;
  margin-top:4rem;
  padding:0;
}

#footer_nav ul {
  height:22px;
  overflow:hidden;
}

#footer_nav ul li a.footer_segment {
  border:0;
  box-sizing:border-box;
  font-size:.8em;
  padding:11px 20px;
  position:relative;
  zoom:1;
}

#header {
  height:58px;
}

#header-top {
  height:25px;
}

#idpselectform {
  display:inline-block;
  padding:10px 18px;
  width:100%;
}

#layout {
  margin-bottom:0 !important;
  min-height:calc(100% - 59px) !important;
}

#tabdiv {
  background:#e1e1e1;
  border:none;
  border-radius:0;
  padding:1em 0;
}

#tabdiv .ui-state-active {
  color:#FFF !important;
}

#tabdiv li a {
  font-size:.8em;
  font-weight:600;
  letter-spacing:.025em;
  padding-bottom:1.7em;
  padding-top:1.9em;
  text-align:center;
  text-transform:uppercase;
  width:100%;
}

#tabdiv li a:hover {
  background:#fa0;
  border-bottom:4px solid #e97400;
}

* {
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  margin:0;
  padding:0;
}

.bg_color_accent {
  background:#ff9302 !important;
}

.bg_color_accent_2 {
  background:#e97400 !important;
}

.bg_color_accent_3 {
  background:#ff850c !important;
}

.bg_color_accent_4 {
  background:#fa0 !important;
}

.bg_color_grey {
  background:#393939;
}

.block_nav li {
  display:inline-block;
  line-height:1em;
  margin-right:-4px;
  width:25%;
}

.cloudstor {
  background-image:url(https://cloudstor.aarnet.edu.au/simplesaml/module.php/aarnet-theme/images/CloudStor_Rev.svg);
  background-position: 10px -17px;
  background-size: 160px 70px;
  height:38px;
  width:170px;
}

.copyrights {
  height:32px;
  line-height:32px;
  padding-top:0;
}

.footer_site_info .l_inline_list {
  font-size:.8em;
  list-style:none;
  margin:0;
  padding:0;
  text-transform:uppercase;
}

.footer_site_info .l_inline_list a {
  color:#b8b8b8;
  padding:0;
  text-decoration:none;
}

.footer_site_info .l_inline_list a:hover {
  outline:0;
  padding:0;
  text-decoration:underline;
}

.footer_site_info .l_inline_list li {
  margin-right:4%;
}

.footer_site_info .made_by {
  color:#b8b8b8;
  display:block;
  font-size:.8em;
  text-decoration:none;
  text-transform:uppercase;
}

.hide_on_tablet {
  display:block;
}

.inline-search {
  -webkit-appearance:none;
  background:#fff;
  border:1px solid #bbb;
  border-radius:0;
  font-family:proxima-nova, sans-serif;
  padding:5px 14px;
}

.inlinesearch {
  float:none !important;
}

.l_align_right {
  text-align:right;
}

.l_grid {
  -moz-background-clip:content-box;
  -moz-background-origin:content;
  -ms-background-origin:content-box;
  -o-background-origin:content-box;
  -webkit-background-clip:content-box;
  -webkit-background-origin:content;
  background:content-box content-box;
  margin-left:auto;
  margin-right:auto;
  max-width:1247px;
  min-width:300px;
  padding-left:25px !important;
  padding-right:25px !important;
  zoom:1;
}

.l_grid:after {
  clear:both;
  content:"";
  display:table;
}

.l_inline_list li {
  display:inline-block;
  margin-right:-4px;
  vertical-align:middle;
  zoom:1;
}

.l_omega {
  display:inline;
  float:right !important;
  margin-right:0 !important;
}

.l_relative {
  position:relative;
}

.l_span_3 {
  display:inline;
  float:left;
  margin-right:2.00481%;
  width:23.49639%;
}

.l_span_9 {
  display:inline;
  float:left;
  margin-right:2.00481%;
  width:74.4988%;
}

.logo-footer-right,.inlinesearch p {
  display:none;
}

.logo-header {
  height:58px;
}

.page_footer {
  bottom:0;
  clear:both;
  color:#b8b8b8;
  font-size:.93333em;
  height:44px;
  left:0;
  margin-top:15px;
  position:relative;
  width:100%;
}

.page_header {
  background:#121212;
  color:#FFF;
  position:relative;
}

.page_header a,h1 a,h2 a,h3 a,a:hover {
  text-decoration:none;
}

.page_header_logo {
  color:#FFF;
  display:block;
  float:left;
  margin-right:25px;
  padding:12px 0 8px;
  position:relative;
  z-index:100;
}

.page_header_logo h1,div.favourite p {
  margin:0;
}

.page_header_logo i {
  font-size:36px;
}

.page_header_logo:hover {
  background-color:transparent;
  color:inherit;
  padding:12px 0 8px;
}

.page_header_top_bar {
  background:#393939;
  color:#b9b9b9;
  font-size:.73333em;
  top:0;
  width:100%;
}

.powered_by {
  background:url(https://cloudstor.aarnet.edu.au/simplesaml/module.php/aarnet-theme/images/AARNET_powered-by_Horizontal_Rev.svg) no-repeat 0 5px;
  float:right;
  height:46px;
  width:210px;
}

.tab-link a {
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  padding:23px 20px 19px;
}

.tabset_content,.ui-tabs .ui-tabs-nav {
  padding:0 !important;
}

.ui-corner-top,.ui-corner-all,.ui-corner-left,.ui-corner-right {
  border-radius:0 !important;
}

.ui-state-active a {
  background:#fa0;
  border-bottom:4px solid #e97400;
  padding:23px 20px 19px;
}

.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active {
  border:none !important;
}

.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default {
  background: none !important;
  border:none !important;
}

.ui-state-hover a,.ui-state-active a span {
  color:#fff !important;
}

.ui-tabs .ui-tabs-nav li {
  margin:0 !important;
  width:25%;
}

.ui-tabs-nav li a span {
  color:#202020;
  font-size:.85em;
}

.ui-widget-header {
  background:#ff9302 !important;
  border:none !important;
}

.visuallyhidden {
  border:0;
  clip:rect(0 0 0 0);
  height:1px;
  margin:-1px;
  overflow:hidden;
  padding:0;
  position:absolute;
  width:1px;
}

.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus {
  clip:auto;
  height:auto;
  margin:0;
  overflow:visible;
  position:static;
  width:auto;
}

.wrap {
  max-width:none;
  width:100%;
}

a {
  color:#121212;
  text-decoration:underline;
}

a,button,.btn {
  -moz-transition-duration:200ms;
  -moz-transition-property:background-color, color, opacity, border, border-color, background-position, outline, box-shadow, border-bottom;
  -moz-transition-timing-function:ease-in-out;
  -o-transition-duration:200ms;
  -o-transition-property:background-color, color, opacity, border, border-color, background-position, outline, box-shadow, border-bottom;
  -o-transition-timing-function:ease-in-out;
  -webkit-tap-highlight-color:rgba(255,255,255,0);
  -webkit-transition-duration:200ms;
  -webkit-transition-property:background-color, color, opacity, border, border-color, background-position, outline, box-shadow, border-bottom;
  -webkit-transition-timing-function:ease-in-out;
  transition-duration:200ms;
  transition-property:background-color, color, opacity, border, border-color, background-position, outline, box-shadow, border-bottom;
  transition-timing-function:ease-in-out;
}

a.metaentry {
  background:#e1e1e1;
  border:none !important;
  color:#121212;
  display:block;
  font-size:.85em;
  height:2em;
  overflow:hidden;
  padding:.2em 1em .2em 28px;
  text-overflow:ellipsis;
  white-space:nowrap;
}

a.metaentry.favourite {
  background:#121212 !important;
  border-left:4px solid #FF9302 !important;
  color:#fff;
}

a.metaentry:hover {
  -moz-transition-duration:200ms;
  -moz-transition-property:background-color, color, opacity, border, border-color, background-position, outline, box-shadow, border-bottom;
  -moz-transition-timing-function:ease-in-out;
  -o-transition-duration:200ms;
  -o-transition-property:background-color, color, opacity, border, border-color, background-position, outline, box-shadow, border-bottom;
  -o-transition-timing-function:ease-in-out;
  -webkit-tap-highlight-color:rgba(255,255,255,0);
  -webkit-transition-duration:200ms;
  -webkit-transition-property:background-color, color, opacity, border, border-color, background-position, outline, box-shadow, border-bottom;
  -webkit-transition-timing-function:ease-in-out;
  background:#121212 !important;
  border-left:4px solid #FF9302 !important;
  color:#fff;
  transition-duration:200ms;
  transition-property:background-color, color, opacity, border, border-color, background-position, outline, box-shadow, border-bottom;
  transition-timing-function:ease-in-out;
}

a[href^=tel] {
  color:inherit;
  text-decoration:none;
}

body {
  background:#f7f7f7;
  color:#121212;
  font-family:proxima-nova, sans-serif !important;
  font-size:15px !important;
  line-height:1.4em;
  max-width:100%;
  min-width:320px;
  overflow-x:hidden;
}

div#layout div#content {
  background:#f7f7f7;
  margin:0 auto !important;
  padding:0;
}

div.favourite {
  background:#e1e1e1 !important;
  border:none !important;
  border-radius:0;
  margin:1em 0 0 !important;
  padding:1em 1em 0 !important;
}

div.favourite form {
  display:block !important;
  margin:0 !important;
  padding-left:0 !important;
}

div.favourite form input[type=submit] {
  background:#ff9302;
  border:none;
  border-radius:30px;
  color:#fff;
  cursor:pointer;
  font-size:.8em;
  font-weight:600;
  line-height:normal;
  margin-top:.5rem;
  padding:7px 20px;
  text-transform:uppercase;
}

div.favourite h3 {
  font-size:1.17em;
  font-weight:600;
}

div.inlinesearch {
  display:inline-block;
  font-size:18px;
  margin:auto;
  width:100%;
}

div.metalist {
  margin:0 !important;
}

html {
  background:#f7f7f7;
  overflow-x:hidden;
}

input.inlinesearch {
  -moz-border-radius:0;
  -moz-transition:border 260ms ease-in-out;
  -ms-border-radius:0;
  -o-border-radius:0;
  -o-transition:border 260ms ease-in-out;
  -webkit-appearance:none;
  -webkit-border-radius:0;
  -webkit-transition:border 260ms ease-in-out;
  background:#fff;
  background-position-x:6px !important;
  border:1px solid #bbb !important;
  font-family:proxima-nova, sans-serif !important;
  font-size: 0.8em !important;
  padding:5px 14px 5px 28px !important;
  transition:border 260ms ease-in-out;
  width:100%;
}

ul.page_header_secondary_nav {
  float:right;
  letter-spacing:.1em;
  min-width:230px;
  text-transform:uppercase;
}

ul.page_header_secondary_nav a {
  border-top:3px solid #393939;
  color:#b9b9b9;
  display:block;
  font-weight:700;
  padding:5px 10px;
}

ul.page_header_secondary_nav a .i_lock {
  font-size:14px;
  margin-right:5px;
  position:relative;
  top:1px;
}

ul.page_header_secondary_nav a:hover {
  border-color:#ff9302;
}

ul.page_header_secondary_nav li {
  float:right;
  margin-left:.8em;
}

ul.page_header_secondary_nav li.is_current a {
  border-color:#ff9302;
  color:#E4E4E4 !important;
}

ul.page_header_secondary_nav li:first-child a {
  padding-right:0;
}

@media (max-width: 768px){
  .l_grid {
    -moz-background-clip:content-box;
    -moz-background-origin:content;
    -ms-background-origin:content-box;
    -o-background-origin:content-box;
    -webkit-background-clip:content-box;
    -webkit-background-origin:content;
    background:content-box content-box;
    max-width:823px;
  }

  .l_grid.no_grid_padding_on_tablet {
    padding-left:0 !important;
    padding-right:0 !important;
  }

  .page_header {
    min-height:64px;
    padding-top:0;
  }

  .page_header .l_grid {
    padding-left:0;
    padding-right:0;
  }

  .page_header:before {
    border-bottom:1px solid #393939;
    content:"";
    position:absolute;
    top:0;
    width:100%;
    z-index:50;
  }
}

@media (min-width: 1280px){
  .l_grid {
    -moz-background-clip:content-box;
    -moz-background-origin:content;
    -ms-background-origin:content-box;
    -o-background-origin:content-box;
    -webkit-background-clip:content-box;
    -webkit-background-origin:content;
    background:content-box content-box;
    max-width:1247px;
  }
}

@media (max-width: 600px){
  .l_grid {
    -moz-background-clip:content-box;
    -moz-background-origin:content;
    -ms-background-origin:content-box;
    -o-background-origin:content-box;
    -webkit-background-clip:content-box;
    -webkit-background-origin:content;
    background:content-box content-box;
    margin-left:auto;
    margin-right:auto;
    max-width:505px;
    padding-left:15px;
    padding-right:15px;
  }

  .l_grid:after {
    clear:both;
    content:"";
    display:table;
  }

  .hide_on_tablet {
    display:none;
  }
  #foot a.hide_on_tablet {
    display:block;
  }
}

@media (max-width: 768px){
  #tabdiv li a {
    padding-bottom:.5em;
    padding-top:.5em;
  }

  .ui-tabs .ui-tabs-nav li {
    width:100%;
  }
}
